.ButtonMessage {
  display: flex;
  flex-direction: column;
}

.ButtonRow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /* align-items: stretch; */

  max-width: calc(100% - 60px);

  margin: 15px 0 15px 15px;

  background-color: #fff;
  border: 2px solid lightblue;
  border-radius: 5px;
}

.ButtonRow > Button {
  margin: 5px;
  flex-grow: 1;
  min-width: calc(50% - 10px);
}
